body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-family:'Aller_Lt', Arial, Helvetica, sans-serif;
}
.wrapper {
	width:100%; background:#1781e5;
}
.wrapper-in {
	width:1280px; margin:0 auto; padding:12px 0; text-align:right;
}
@media only screen and (max-width: 1050px) {
	.wrapper-in {
		width:90%;	
}
}
.wrapper-in p {
	font-size:14px; color:#fff; margin:0; padding:0;
}
.wrapper-in a {
	color:#fff;
	text-decoration:none;
}
header {
	height:95px;
}
header #top {
	width:1280px;
	margin:0 auto;
	background:#FFF;
}
header #top #logo {
	width: 290px;
	margin:0!important;
	float:left;
	margin-bottom:-195px;
	z-index:10;
	position:relative;
}
header #top #logo p {
	margin:0;
	padding:0;
}
header #top #mainmenu {
	width:920px; 
	float:right;
	margin:26px 0;
	height:35px;
}
header #top #mainmenu ul, header #top #mainmenu li {
	display:inline;
}
header #top #mainmenu  a {
	color:#000;
	font-family:'Aller_Bd', Arial, Helvetica, sans-serif;
	font-size:22px;
	text-decoration:none;
	margin-left:30px;
	text-transform:uppercase;
}
header #top #mainmenu  a:hover {
	color:#09F;
}
content {
}
content #breadcrumb {
	background:#EDEDED;
	padding:1px 30px;
	text-align:right;
}
content #breadcrumb li{
	display:inline;
	font-size:12px;
	text-decoration:none;
	color:#666;
}
content #breadcrumb p, a {
	font-size:12px;
	text-decoration:none;
	color:#666;
}
content #slider-main {
	position:relative;
	width:100%;
	height:550px;
	background:url('/images/slider-img.jpg');
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
content #slider {
	width:100%;
	float:left;
}
content #contact {
	width:100%!important;
	float:left!important;
}
content #contact-in {
	width:1280px!important;
	margin:0 auto;
}
content #contact .moduletable {
	width:248px;
	padding:20px;
	background:#fff;
	float:left;
	margin-top:30px;
	height:285px;
	overflow:hidden;
}
content #contact .moduletable input.inputbox {
	width:220px!important;
	padding:10px!important;
}
content #contact .moduletable input.button {
	width:250px!important;
	padding:8px 12px!Important;
	background:#ffd902;
	color:#fff;
	font-size:12px;
	border:0!important;
}
content #contact .moduletable textarea.textarea {
	width:220px!important;
	padding:10px!important;
	border:1px solid #CCC!important;
	font-family:'Aller_Lt', Arial, Helvetica, sans-serif;
	font-size:12px;
}
content #contact h3 {
	font-family:'Aller_Lt', Arial, Helvetica, sans-serif;
	margin-top:0;
}
content #artilces {
	margin:30px 0;
}
content #insurance {
	width:100%;
	background:#000;
	float:left;
}
content #insurance .moduletable {
	width:1280px;
	padding:28px 0;
	margin:0 auto;
	margin-top:-20px;
}
content #insurance h2 {
	color:#ffd902;
	font-size:30px;
	font-family:'Aller_Bd', Arial, Helvetica, sans-serif;
}
content #steps{
}
content #steps .moduletable{
}
content #recomendation {
	width:100%;
	float:left;
	background:#2d2d2d;
}
content #recomendation .moduletable {
	width:1280px;
	margin:0 auto;
	text-align:center;
}
content #recomendation .moduletable h3 {
	font-family:'Aller_Bd', Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#1781e5;
}
content #utility {
	width:100%;
	float:left;
}
content #utility-in {
	width:1280px;
	margin:0 auto;
}
content #utility-in h4 {
	text-align:center;
	font-size:32px;
	padding-bottom:38px;
	background:url('/images/steps/pattern.jpg');
	background-position:bottom center;
	background-repeat:no-repeat;
	margin-bottom:10px;
	font-family:'Aller_Bd', Arial, Helvetica, sans-serif;
}
content #utility-in .about {
	width:34%;
	margin-right:2%;
	margin-top:2%;
	margin-bottom:2%;
	margin-left:0;
	float:left;
	border:1px solid #d9d9d9;
}
content #utility-in .about .moduletable {
	padding:15px 25px;
	min-height:410px;
}
content #utility-in p {
	font-size:13px!important;
}
content #utility-in .about #accordion_110 ul {
	padding-left:10px;
}
content #utility-in .about #accordion_110  h3 {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #d9d9d9;
	background:url('/images/templates/plus.png');
	background-position: right;
	background-repeat:no-repeat;
}
content #utility-in .available  {
	width:30%;
	margin-right:2%;
	margin-top:2%;
	margin-bottom:2%;
	margin-left:0;
	float:left;
}
content #utility-in .prices  {
	width:30%;
	margin-right:2%;
	margin-top:0;
	margin-bottom:2%;
	margin-left:0;
	float:left;
}
content #utility-in .employe  {
	width:30%;
	margin-right:0;
	margin-top:2%;
	margin-bottom:2%;
	margin-left:0;
	float:left;
}
content #utility-in .offer  {
	width:30%;
	margin-right:0;
	margin-top:0;
	margin-bottom:2%;
	margin-left:0;
	float:left;
}
content #utility-in .available .moduletable, content #utility-in .prices .moduletable, content #utility-in .employe .moduletable, content #utility-in .offer .moduletable {
	padding:25px;
	border:1px solid #d9d9d9;
}
content #utility-in .available h3, content #utility-in .employe h3, content #utility-in .prices h3, content #utility-in .offer h3 {
	margin-top:0;
}
content #utility-in .available a, content #utility-in .employe a, content #utility-in .prices a, content #utility-in .offer a {
	color:#000;
	text-decoration:none;
}
content #utility-in .available a:hover, content #utility-in .employe a:hover, content #utility-in .prices a:hover, content #utility-in .offer a:hover {
	color:#1781e5;
	text-decoration:none;
}
content #utility-in .available h3 {
	background:url('/images/templates/clock.png');
	background-position:left;
	background-repeat:no-repeat;
	background-size:contain;
	padding-left:30px;
}
content #utility-in .prices h3 {
	background:url('/images/templates/price.png');
	background-position:left;
	background-repeat:no-repeat;
	background-size:contain;
	padding-left:30px;
}
content #utility-in .offer h3 {
	background:url('/images/templates/star.png');
	background-position:left;
	background-repeat:no-repeat;
	background-size:contain;
	padding-left:30px;
}
content #utility-in .employe h3 {
	background:url('/images/templates/personel.png');
	background-position:left;
	background-repeat:no-repeat;
	background-size:contain;
	padding-left:30px;
}
footer {
	width:100%;
	background:#1781e5;
	float:left;
}
footer .footer-in {
	width:1280px;
	margin:0 auto;
}
footer .footercopyright {
	width:100%;
	margin:20px 0;
	padding-top:20px;
	border-top:1px solid #0CC;
	float:left;
}
footer .footermenu {
	width:100%;
	float:left;
}
footer .footermenu .moduletable {
	width:33.33%;
	margin:20px 0;
	float:left;
}

@media only screen and (max-width: 1050px) {
	header #top {
		width:100%;
	}
}
@media only screen and (max-width: 1050px) {
	header #top #mainmenu  {
		display:none;
	}
}
@media only screen and (max-width: 1050px) {
	content #contact-in {
	width:100%!important;
}
}
@media only screen and (max-width: 1050px) {
	content #insurance .moduletable {
	width:100%;
	background:none;
}
}
@media only screen and (max-width: 1050px) {
	content #utility-in {
	width:100%;
}
}
@media only screen and (max-width: 1050px) {
	content #utility-in .about {
	width:94%;
	margin:3%;
	}
}

@media only screen and (max-width: 1050px) {
	content #utility-in .prices {
	width:94%;
	margin:3%;
	}
}

@media only screen and (max-width: 1050px) {
	content #utility-in .offer {
	width:94%;
	margin:3%;
	}
}
@media only screen and (max-width: 1050px) {
	footer .footermenu .moduletable {
	width:100%;
	}
}
@media only screen and (max-width: 1050px) {
	footer .footer-in {
	width:100%;
	margin:0 auto;
}
}
@media only screen and (max-width: 1050px) {
	content #utility-in .available {
	width:94%;
	margin:3%;
	}
}
@media only screen and (max-width: 1050px) {
	content #utility-in .employe {
	width:94%;
	margin:3%;
	}
}